# Translation of Stable (latest release) in Georgian
# This file is distributed under the same license as the Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2016-03-10 06:16:32+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/2.1.0-alpha\n"
"Project-Id-Version: Stable (latest release)\n"

#: views/config.php:148
msgid "Save Changes"
msgstr "ცვლილებების დამახსოვრება"

#: class.akismet-admin.php:473
msgid "Flagged as spam by %s"
msgstr "მონიშნულია, როგორც სპამი: %s"

#: class.akismet-admin.php:469
msgid "Cleared by Akismet"
msgstr "გასუფთავებულია Akismet-ის მიერ"

#: class.akismet-admin.php:475
msgid "Un-spammed by %s"
msgstr "მონიშნულია, როგორც არა-სპამი: %s"

#: views/config.php:204
msgid "Change"
msgstr "ცვლილება"

#: views/notice.php:94
msgid "The key you entered is invalid. Please double-check it."
msgstr "თქვენს მიერ შეყვანილი გასაღები უვარგისია. გთხოვთ გადაამოწმოთ."

#: views/notice.php:46
msgid "Network functions are disabled."
msgstr "ქსელის ფუნქციები გათიშულია."

#: views/notice.php:17
msgid "Akismet has detected a problem."
msgstr "Akismet-მა გამოავლინა პრობლემა."

#: class.akismet-admin.php:467
msgid "Flagged as spam by Akismet"
msgstr "აკისემტმა ეს სპამად ჩათვალა"

#: class.akismet-admin.php:487
msgid "History"
msgstr "ისტორია"

#: class.akismet-admin.php:302
msgctxt "comments"
msgid "Spam"
msgstr "სპამი"

#. #-#-#-#-#  tmp-akismet.pot (Akismet 3.1.10)  #-#-#-#-#
#. Plugin Name of the plugin/theme
#: class.akismet-admin.php:93 class.akismet-admin.php:95
#: class.akismet-admin.php:850 views/config.php:3
msgid "Akismet"
msgstr "აკისმეტი"

#: class.akismet-widget.php:69
msgid "Spam Blocked"
msgstr "დაბლოკილი სპამი"

#: class.akismet-admin.php:233
msgid "For more information:"
msgstr "დამატებითი ინფორმაციისათვის:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "სათაური:"

#: class.akismet-admin.php:200 class.akismet-admin.php:211
#: class.akismet-admin.php:223
msgid "Akismet Configuration"
msgstr "Akismet-ის პარამეტრები"

#: class.akismet-admin.php:187 views/stats.php:2
msgid "Akismet Stats"
msgstr "Akismet-ის სტატისტიკა"

#: class.akismet-admin.php:352
msgid "Check for Spam"
msgstr "სპამზე შემოწმება"

#: class.akismet-admin.php:597
msgid "%s ago"
msgstr "%s-ის წინ"

#: class.akismet-admin.php:213 views/config.php:101
msgid "Comments"
msgstr "კომენტარები"

#: class.akismet-admin.php:241
msgid "Cheatin&#8217; uh?"
msgstr "ჰაკერი ხარ, ბიჭო?"

#: class.akismet-admin.php:225 views/config.php:173
msgid "Status"
msgstr "სტატუსი"

#: class.akismet-admin.php:147 class.akismet-admin.php:185
#: class.akismet-admin.php:198
msgid "Overview"
msgstr "მიმოხილვა"

#: class.akismet-admin.php:86 class.akismet-admin.php:209
#: class.akismet-admin.php:609 views/config.php:56 views/stats.php:2
msgid "Settings"
msgstr "პარამეტრები"

#: views/config.php:117
msgid "Note:"
msgstr "შენიშვნა:"

#: class.akismet-admin.php:503
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s მოწონებულია"

#: class.akismet-admin.php:314
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=“%1$s”>Akismet</a>-მა დაიცვა თქვენი საიტი %2$s სპამ-კომენტარისაგან. "
